Create a ContactAsk AIpost https://api.routable.com/v1/companies/{company_id}/contactsCreate a new Contact. Additional Contacts may only be added to Companies of type business.Path Paramscompany_iduuidrequiredThe Company ID.Body Paramsallow_for_multiple_companiesbooleanDefaults to falseIf set to true, Routable will bypass the validation of unique email addresses and allow the Contact to be created even if the email address is already used by a Contact on another Company. This value is not stored, so you will need to pass this value each time you want to create a Contact that may potentially have a duplicate email in the Routable system in order to disable email uniqueness validation and allow the Contact to be created.truefalsedefault_contact_for_company_managementstringenumDefaults to actionableThis field controls how both the Routable Dashboard and API will autofill contacts for emails related to Company management such as inviting a Company to submit their payment information. When set to actionable, the Contact will be able to take action on emails related to Company management. When set to read_only, the Contact will only receive emails related to Company management. When set to none, the Contact will not receive emails related to Company management. actionableread_onlynoneAllowed:actionableread_onlynonedefault_contact_for_payable_and_receivablestringenumDefaults to actionableThis field controls how both the Routable Dashboard and API will autofill contacts for emails related to Payables and Receivables. When set to actionable, the Contact will be able to take action on emails related to Payables and Receivables. When set to read_only, the Contact will only receive emails related to Payables and Receivables. When set to none, the Contact will not receive emails related to Payables and Receivables. actionableread_onlynoneAllowed:actionableread_onlynoneemailstringThe email for this Contact. Required if the Company is a customer. For Contacts attached to a business Company that is not a customer, at least one of email, first_name, last_name and phone_number is required.first_namestringThe first name of this Contact. Required if the the Company is of type personal and/or is a customer. For Contacts attached to a business Company that is not a customer, at least one of email, first_name, last_name and phone_number is required.last_namestringThe last name of this Contact. Required if the the Company is of type personal and/or is a customer. For Contacts attached to a business Company that is not a customer, at least one of email, first_name, last_name and phone_number is required.phone_numberstringlength between 6 and 16An E.164-formatted telephone number.acting_team_memberuuidrequiredThe Team Member ID performing this action. This will be displayed in the Routable Dashboard.Response 201OKUpdated 6 months ago